Bug 177925 - amarok's musicbrainz tagging hangs generating blueprint
amarok's musicbrainz tagging hangs generating blueprint
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
: 189068 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-01-16 09:57 EST by John Levon
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.4.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-11 08:15:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Levon 2006-01-16 09:57:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8b4) Gecko/20050717 Firefox/1.0+

Description of problem:
When attempting to tag an .ogg file using MusicBrainz tagger, the button
greys out and never changes

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. select an .ogg file in amarok
2. right click and select tag information
3. attempt to use musicbrainz tagging

Actual Results:  Button is greyed out, no response

Expected Results:  Some response

Additional info:

After some discussion with amarok people, they pointed to:


However, I'm using an ogg, which should be supported. My libtunepimp
version is

Comment 1 John Levon 2006-01-16 09:58:17 EST
<movement> leinir: that bug report says it's only for MP3's. I see it with ALL
<Damm> movement, you have .4
<leinir> movement: Ah, righty...
<Damm> .4 has an API change
<eduedix> hi.. how can i make amarok pli not demand instead of play?
<Damm> it's not compatable
<leinir> movement: But yeah. 0.4 just plain doesn't work with amaroK
<Damm> unless it's fixed already?
Comment 2 Aurelien Bompard 2007-01-11 08:15:03 EST
Musicbrainz works for me on Amarok 1.4.4, feel free to reopen this bug if it
still crashes on you.
Comment 3 Aurelien Bompard 2007-01-11 08:19:07 EST
*** Bug 189068 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.